Bug 1110863 - subscription-manager-migration-data for rhel6.6 needs rhel6.6 product certs
Summary: subscription-manager-migration-data for rhel6.6 needs rhel6.6 product certs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager-migration-data
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Jesus M. Rodriguez
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: 819092 rhsm-rhel66
TreeView+ depends on / blocked
 
Reported: 2014-06-18 15:53 UTC by John Sefler
Modified: 2014-10-14 07:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
no documentation required
Clone Of:
Environment:
Last Closed: 2014-10-14 07:47:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1384 normal SHIPPED_LIVE subscription-manager bug fix and enhancement update 2014-10-14 01:27:50 UTC

Description John Sefler 2014-06-18 15:53:47 UTC
Description of problem:
For the rhel6.6 release, subscription-manager-migration-data needs to be regenerated to pull in the rhel6.6 product certs from release engineering.

Version-Release number of selected component (if applicable):
[root@jsefler-6server ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.6 Beta (Santiago)
[root@jsefler-6server ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.5-1.el6.noarch


How reproducible:


Steps to Reproduce:
Running this query should find product certs with version "6.6", but currently it does not find any against subscription-manager-migration-data-2.0.5-1.el6.noarch...

[root@jsefler-6server ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.5-1.el6.noarch
[root@jsefler-6server ~]# for F in `rpm -ql subscription-manager-migration-data | grep .pem`; do echo "$F"; rct cat-cert $F | grep "6\.6" -B3 -A5; done;


Actual results:
a list of all the product certs in subscription-manager-migration-data


Expected results:
a list of all the product certs in subscription-manager-migration-data with the version "6.6" certs highlighted


Additional info:

Comment 2 John Sefler 2014-07-09 16:53:19 UTC
Testing version...
[root@jsefler-6workstation ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.8-1.el6.noarch

[root@jsefler-6workstation ~]# for F in `rpm -ql subscription-manager-migration-data | grep .pem`; do echo "$F"; rct cat-cert $F | grep "6\.6" -B3 -A5; done;
/usr/share/rhsm/product/RHEL-6/AS-AS-i386-359d4f7f773d-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ia64-dc594ab754a9-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ppc-2dcbc0daa0ce-74.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390-4557a3e05f9c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390x-be3d2cbd527c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-x86_64-941d613112f3-69.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-i386-9ae14998c5e3-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ia64-c9958f359b28-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ppc-54447842f457-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390-df16e82e1e6b-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390x-666b2239d0c2-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-x86_64-d42c20c07e66-199.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-i386-e57e67d39ea1-216.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-x86_64-2f4ccb4901a4-216.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-358a74df3003-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-75281c4abf0c-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-7cbfcc417569-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-f4ed331a3a5f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-1878089325f7-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-71f61609ac32-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-88e2079f641f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-a51751cb87d4-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-333e49ea8b4d-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-9d06643fca1c-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-83d51d6879fb-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-863725dc49ba-71.pem
/usr/share/rhsm/product/RHEL-6/Client-x86_64-67681d01979a-68.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-fa1f5035476f-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-feb825065fff-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-711959800884-134.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-b47af1c7b14c-134.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-149741a2eac0-175.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-3afaec7a9920-175.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-849668791970-76.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-3b867931763f-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-9173deb31545-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-a8cd363bf243-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-fa79fae98716-200.pem
/usr/share/rhsm/product/RHEL-6/ELS-ES-i386-d1e76fe663d2-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-ES-x86_64-87820889aca5-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-i386-b6f4ebfa7028-192.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-x86_64-45e5593a0c35-192.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-i386-30a823a9af83-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-ia64-b29871c9c70d-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-x86_64-6eb43b223609-69.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-4c24535444c1-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-5ebba80df8a8-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-911ab9e0589f-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-adeff11bbe82-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-3a15928050f7-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-65edb734aad0-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-6ee2b0de28b2-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-9115cbee02fb-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-1ff5fa43535b-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-42d004deca3e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-b3d9c4c6e384-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-e9cff652893e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-02f762ee7d90-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-0fd5926c525b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-1e33d76f2108-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-bac56843851b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-0bb533a27343-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-95eb6768a372-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-bdddda013223-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-de69645bc370-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-3cdc3588faf1-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-4f389e8febd8-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-5ee2e6fea64e-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-f87b11eee7d3-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-cc8485d8b870-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-ecb7d5237c52-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-28fb77efb5f5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-36cab7db23de-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-a96158007770-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-ce4b592d2f49-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-1e85af4fe728-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-749a6d6894c1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-b4c7bfe11c62-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-fa58540a4829-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4a24543cedc8-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4d437f87db9e-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-7b33a934ac06-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-8cd7584c1b20-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-39607b6f951f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-58742253ae91-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-3120ef416b42-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-d43c13a44758-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-1788e4d35e4f-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e2332a1f865d-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-70fa12a62604-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-8221ab2daf25-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-07bc7fd3f47f-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7bab2eadaf4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-6ef4eae471db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c7d32222ede3-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-2928ab414c50-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-8e256497dd17-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-2dbda2bcc189-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-8421ee9aea47-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-5cf8da1da187-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-d3297b79a371-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-776c49ca31cd-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-aa9ab6ba34b8-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-511a42f0d739-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-584dc9f1c048-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-6/Everything-ppc64-fd7f39d9267b-227.pem
/usr/share/rhsm/product/RHEL-6/Everything-s390x-c8d21fe6bf61-228.pem
/usr/share/rhsm/product/RHEL-6/Everything-x86_64-86c274326db0-226.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-1ddbef5bc67e-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-76057d75dc8c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ia64-2f07c9fa02e3-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc-7581870f48d0-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-b3f24ca04005-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-d31b281f7861-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-054b809946a6-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-57c396da7c34-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-ec093e68452c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-0b2e4a57ad74-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-3c50acdffc87-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-b6581070763d-199.pem
/usr/share/rhsm/product/RHEL-6/OVSSTT-x86_64-07beb8718d16-212.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftClient-x86_64-bdb96b16c077-197.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftInfra-x86_64-87fb388d6683-193.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftJBoss-x86_64-e261260f182a-198.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftNode-x86_64-41c41579beaa-194.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-CTS-x86_64-8fe420f53388-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-x86_64-246d432e005c-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-CTS-x86_64-d7a59cfd2249-221.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-x86_64-2046a38a8a9f-220.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-CTS-x86_64-7e6e97da76cf-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-x86_64-b374f251d014-191.pem
/usr/share/rhsm/product/RHEL-6/RHB-i386-ce28032e05c7-180.pem
/usr/share/rhsm/product/RHEL-6/RHB-x86_64-99c22e1e646f-180.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2-Beta-x86_64-2edb59e8a5c9-224.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.0-x86_64-facd3b8f8d31-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.1-x86_64-5c29a46f0bac-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2-Beta-x86_64-f6a364f66a41-225.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.0-x86_64-ad5068fe6604-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.1-x86_64-1ba874976ddb-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2-Beta-x86_64-de43f21a214a-222.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.0-x86_64-c6cb06607983-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.1-x86_64-c7c921081e2e-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2-Beta-x86_64-1a6c40b6d9a8-223.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.0-x86_64-123373d0cb1c-194.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.1-x86_64-150452877c45-194.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-7363b55ffb92-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-7f601d986c85-186.pem
/usr/share/rhsm/product/RHEL-6/Server-Bluegene-ppc64-66599a537870-169.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-6caaf74e908b-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-819652b8976c-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-737d8b7488f3-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7de84482445f-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-926e3c5c0ab7-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-d331b77d0b84-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-c4a3655e1580-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-fc7c413ccc0f-83.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-0d773b2ce942-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-5eb12edb0258-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-88de391d238f-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-b573c88f5326-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-3c855bee8822-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-e1aa3dda9395-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-0759be9a0ce7-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-081d92c6595f-90.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-4d6c7dd01366-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-92bc1559583c-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-0477094217bc-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-d477154f5143-176.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-1e949d0b2681-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-66caeed19d78-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-a13d4f036741-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-d0998edaf7c7-181.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-47acbdb5bb57-173.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-8f1b29e0cb35-173.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-170a969d9cdf-132.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-de4d37143b85-132.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-e9b20d649716-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-faa9ceeb66c4-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-8b47a178dd12-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-96416bb3a32d-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-a2b69d2115b5-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-c503cd5b9668-84.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-b413f1f50142-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-bbb4a1fda9d8-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-517ecad7fa66-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-eef119a78592-85.pem
/usr/share/rhsm/product/RHEL-6/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-6/Server-P7IH-ppc64-0bd0046d72f7-170.pem
/usr/share/rhsm/product/RHEL-6/Server-RHSCL-x86_64-92ff64b217d0-201.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-8c1aa1e333b3-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-df42a91d10be-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-616347ae989e-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-750ca2377b77-91.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-c8fab70f4a75-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-d011ca6545ab-90.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-47abc6cf2916-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-88690177a20b-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-f4d5201ca28c-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAPHANA-x86_64-cbee89b1dfb1-241.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-3b520b12896c-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-7450e8dd56e8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-8b70a02cba81-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-adf262e8d728-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-a4271023efcd-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-bd2008fb5870-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-31441f7ef3b1-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-be1d4e208e61-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-c17111e4d1eb-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-e38b3e8d82c8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-0382306c6dfd-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-5b740e9cce56-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-73dd02430f62-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-b9db018b096c-92.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-53c4dfc0c03b-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-684c58caa67e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-7b9ecf5e159e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-cb7d6c6883e4-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-0fd5ce93c6c7-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-3ccf92a8b693-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-7859eeaa1d48-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-dda6ae82d331-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-0b080212df80-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-4e83a670958f-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-0a6508e7bb4b-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-61b6fad5ea65-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-77804b0f9830-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-b627550e5408-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-06e8bd9df3f0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-10746ef5fdef-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-cf866062e953-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-e774841f1bf0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-ppc64-7efe034cb86c-75.pem
/usr/share/rhsm/product/RHEL-6/Server-ppc64-e1cbd26082ac-74.pem
/usr/share/rhsm/product/RHEL-6/Server-s390x-33a3fea9ee7e-72.pem
/usr/share/rhsm/product/RHEL-6/Server-s390x-a2962adc666d-73.pem
/usr/share/rhsm/product/RHEL-6/Server-x86_64-02ae0139afc4-70.pem
/usr/share/rhsm/product/RHEL-6/Server-x86_64-f2915f6444f4-69.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-i386-dbff386779cf-71.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-x86_64-d7a7013e636c-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-91d4a6310e23-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-f9fb9e8046b8-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-0fccafa83f56-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-b25cf7e5dba3-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-RHSCL-x86_64-3a50a3f0d49b-203.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-0de24f7ea2f9-94.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-c778146efb19-94.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-7adcd93f3821-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-ba0aab0cd09d-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-6e8632d646ca-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-c566f140b1ae-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-ebd9e56f778d-71.pem
/usr/share/rhsm/product/RHEL-6/cf-x86_64-2aef4d10d1a4-167.pem
/usr/share/rhsm/product/RHEL-6/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-6/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-i386-93e62444fcae-239.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-x86_64-9b6bec97d7a7-239.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-528e9b371346-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-64e7e55215a4-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-993085fd26ef-150.pem
[root@jsefler-6workstation ~]# 



FailedQA: none of those product certs are for RHEL Version 6.6.
We need the subscription-manager-migration-data package to be re-generated from product=certs.json and then brew built for el6.
Moving back to NEW status.

Comment 4 Shwetha Kallesh 2014-08-08 19:07:51 UTC
Failed QA

I still do not see any product certs for RHEL version 6.6

[root@localhost ~]# rpm -qa | grep migration-data
subscription-manager-migration-data-2.0.10-1.el6.noarch


[root@localhost ~]# for F in `rpm -ql subscription-manager-migration-data | grep .pem`; do echo "$F"; rct cat-cert $F | grep "6\.6" -B3 -A5; done;
/usr/share/rhsm/product/RHEL-6/AS-AS-i386-359d4f7f773d-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ia64-dc594ab754a9-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ppc-2dcbc0daa0ce-74.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390-4557a3e05f9c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390x-be3d2cbd527c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-x86_64-941d613112f3-69.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-i386-9ae14998c5e3-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ia64-c9958f359b28-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ppc-54447842f457-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390-df16e82e1e6b-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390x-666b2239d0c2-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-x86_64-d42c20c07e66-199.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-i386-e57e67d39ea1-216.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-x86_64-2f4ccb4901a4-216.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-358a74df3003-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-75281c4abf0c-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-7cbfcc417569-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-f4ed331a3a5f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-1878089325f7-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-71f61609ac32-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-88e2079f641f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-a51751cb87d4-68.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-4859f40a4042-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-96a41954f714-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-fecb1a82ab16-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-a46ad26344e8-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-d6d752ef8016-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-e4602a8d79a8-242.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-333e49ea8b4d-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-9d06643fca1c-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-83d51d6879fb-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-863725dc49ba-71.pem
/usr/share/rhsm/product/RHEL-6/Client-x86_64-67681d01979a-68.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-fa1f5035476f-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-feb825065fff-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-711959800884-134.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-b47af1c7b14c-134.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-OracleJava-x86_64-cae40d34f057-243.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-149741a2eac0-175.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-3afaec7a9920-175.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-849668791970-76.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-3b867931763f-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-9173deb31545-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-a8cd363bf243-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-fa79fae98716-200.pem
/usr/share/rhsm/product/RHEL-6/ELS-ES-i386-d1e76fe663d2-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-ES-x86_64-87820889aca5-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-i386-b6f4ebfa7028-192.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-x86_64-45e5593a0c35-192.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-i386-30a823a9af83-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-ia64-b29871c9c70d-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-x86_64-6eb43b223609-69.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-4c24535444c1-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-5ebba80df8a8-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-911ab9e0589f-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-adeff11bbe82-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-3a15928050f7-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-65edb734aad0-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-6ee2b0de28b2-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-9115cbee02fb-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-1ff5fa43535b-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-42d004deca3e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-b3d9c4c6e384-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-e9cff652893e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-02f762ee7d90-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-0fd5926c525b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-1e33d76f2108-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-bac56843851b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-35555bdd9cf6-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-8789afaec420-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-b19b4604df4e-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-0bb533a27343-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-95eb6768a372-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-bdddda013223-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-de69645bc370-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-3cdc3588faf1-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-4f389e8febd8-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-5ee2e6fea64e-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-f87b11eee7d3-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-cc8485d8b870-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-ecb7d5237c52-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-28fb77efb5f5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-36cab7db23de-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-a96158007770-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-ce4b592d2f49-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-1e85af4fe728-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-749a6d6894c1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-b4c7bfe11c62-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-fa58540a4829-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4a24543cedc8-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4d437f87db9e-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-7b33a934ac06-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-8cd7584c1b20-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-39607b6f951f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-58742253ae91-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-3120ef416b42-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-d43c13a44758-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-1788e4d35e4f-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e2332a1f865d-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-70fa12a62604-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-8221ab2daf25-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-OracleJava-i386-eae93055f628-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-OracleJava-x86_64-cf981c50f9bc-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-07bc7fd3f47f-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7bab2eadaf4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-6ef4eae471db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c7d32222ede3-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-2928ab414c50-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-8e256497dd17-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-125f911f7aae-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-328fc931c1cd-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-3e4f7e59e3cc-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-bdba821ade52-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-c297f7f52049-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-db110b647c03-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-2dbda2bcc189-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-8421ee9aea47-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-5cf8da1da187-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-d3297b79a371-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-776c49ca31cd-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-aa9ab6ba34b8-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-511a42f0d739-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-584dc9f1c048-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-6/Everything-ppc64-fd7f39d9267b-227.pem
/usr/share/rhsm/product/RHEL-6/Everything-s390x-c8d21fe6bf61-228.pem
/usr/share/rhsm/product/RHEL-6/Everything-x86_64-86c274326db0-226.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-1ddbef5bc67e-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-76057d75dc8c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ia64-2f07c9fa02e3-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc-7581870f48d0-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-b3f24ca04005-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-d31b281f7861-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-054b809946a6-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-57c396da7c34-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-ec093e68452c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-0b2e4a57ad74-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-3c50acdffc87-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-b6581070763d-199.pem
/usr/share/rhsm/product/RHEL-6/OVSSTT-x86_64-07beb8718d16-212.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftClient-x86_64-bdb96b16c077-197.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftInfra-x86_64-87fb388d6683-193.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftJBoss-x86_64-e261260f182a-198.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftNode-x86_64-41c41579beaa-194.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-CTS-x86_64-8fe420f53388-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-x86_64-246d432e005c-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-CTS-x86_64-d7a59cfd2249-221.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-x86_64-2046a38a8a9f-220.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-x86_64-b374f251d014-191.pem
/usr/share/rhsm/product/RHEL-6/RHB-i386-ce28032e05c7-180.pem
/usr/share/rhsm/product/RHEL-6/RHB-x86_64-99c22e1e646f-180.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2-Beta-x86_64-2edb59e8a5c9-224.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.0-x86_64-facd3b8f8d31-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.1-x86_64-5c29a46f0bac-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2-Beta-x86_64-f6a364f66a41-225.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.0-x86_64-ad5068fe6604-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.1-x86_64-1ba874976ddb-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2-Beta-x86_64-de43f21a214a-222.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.0-x86_64-c6cb06607983-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.1-x86_64-c7c921081e2e-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2-Beta-x86_64-1a6c40b6d9a8-223.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.0-x86_64-123373d0cb1c-194.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.1-x86_64-150452877c45-194.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-7363b55ffb92-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-7f601d986c85-186.pem
/usr/share/rhsm/product/RHEL-6/Server-Bluegene-ppc64-66599a537870-169.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-ea56a92a23db-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-eaf659f88ffa-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7a5cfc433cd3-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7fe45a3e9c67-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-cf10dd68fcd2-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-e60c94fbeca2-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-8397eaa7ff48-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-f42de493c87b-83.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-605db4cfd64c-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-b83a15f79767-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-2dbcfd6d1b63-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-ed4bcb0c6bde-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-45489c2c7077-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-574729055765-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-38e6fad7c76a-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-4fe9e49e98b0-90.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-4d6c7dd01366-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-92bc1559583c-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-0477094217bc-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-d477154f5143-176.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-66caeed19d78-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-92b4fed741b5-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-d0998edaf7c7-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-d7043d41fbc3-181.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-47acbdb5bb57-173.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-8f1b29e0cb35-173.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-170a969d9cdf-132.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-de4d37143b85-132.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-e9b20d649716-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-faa9ceeb66c4-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-8b47a178dd12-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-96416bb3a32d-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-a2b69d2115b5-83.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-b413f1f50142-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-bbb4a1fda9d8-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-517ecad7fa66-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-eef119a78592-85.pem
/usr/share/rhsm/product/RHEL-6/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-33b7052eb696-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-550f63ab5d29-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-ac7ef016d514-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-6882d09dbd8b-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-90048da8acbf-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-d40090dd1c99-240.pem
/usr/share/rhsm/product/RHEL-6/Server-P7IH-ppc64-0bd0046d72f7-170.pem
/usr/share/rhsm/product/RHEL-6/Server-RHSCL-x86_64-92ff64b217d0-201.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-8c1aa1e333b3-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-df42a91d10be-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-616347ae989e-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-c8fab70f4a75-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-d011ca6545ab-90.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-47abc6cf2916-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-a0ef438137d6-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-bb3350603f41-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-f4d5201ca28c-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAPHANA-x86_64-cbee89b1dfb1-241.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-4c1067ed1cc8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-7450e8dd56e8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-8b70a02cba81-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-adf262e8d728-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-bd2008fb5870-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-ffaba2f53bdf-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-410737b01cfc-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-be1d4e208e61-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-c17111e4d1eb-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-e38b3e8d82c8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-61f22af91045-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-73dd02430f62-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-b9db018b096c-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-c4d8b7647dca-92.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-53c4dfc0c03b-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-684c58caa67e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-7b9ecf5e159e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-cb7d6c6883e4-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-0fd5ce93c6c7-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-3ccf92a8b693-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-7859eeaa1d48-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-dda6ae82d331-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-0b080212df80-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-4e83a670958f-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-0a6508e7bb4b-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-61b6fad5ea65-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-77804b0f9830-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-b627550e5408-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-06e8bd9df3f0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-10746ef5fdef-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-cf866062e953-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-e774841f1bf0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-ppc64-e1cbd26082ac-74.pem
/usr/share/rhsm/product/RHEL-6/Server-s390x-33a3fea9ee7e-72.pem
/usr/share/rhsm/product/RHEL-6/Server-x86_64-f2915f6444f4-69.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-i386-dbff386779cf-71.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-ia64-e629ad625c9b-71.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-x86_64-d7a7013e636c-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-91d4a6310e23-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-f9fb9e8046b8-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-0fccafa83f56-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-b25cf7e5dba3-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-i386-ad43d41a49d3-244.pem
/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-x86_64-5afcf802a3ab-244.pem
/usr/share/rhsm/product/RHEL-6/Workstation-RHSCL-x86_64-3a50a3f0d49b-203.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-0de24f7ea2f9-94.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-c778146efb19-94.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-7adcd93f3821-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-ba0aab0cd09d-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-6e8632d646ca-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-c566f140b1ae-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-ebd9e56f778d-71.pem
/usr/share/rhsm/product/RHEL-6/cf-x86_64-2aef4d10d1a4-167.pem
/usr/share/rhsm/product/RHEL-6/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-6/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-i386-93e62444fcae-239.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-rhel-7-x86_64-f31eda39749d-260.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-x86_64-9b6bec97d7a7-239.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-528e9b371346-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-64e7e55215a4-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-6fea84ddccc2-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-993085fd26ef-150.pem

Comment 6 Jesus M. Rodriguez 2014-08-13 20:16:25 UTC
Updated in latest release of migration-data. Too many to copy, we have several now.

Server-ppc64-9886fbe77836-74.pem
Product:
        ID: 74
        Name: Red Hat Enterprise Linux for IBM POWER
        Version: 6.6 Beta
        Arch: ppc64
        Tags: rhel-6,rhel-6-ibm-power
        Brand Type: 
        Brand Name: 

And many more like it.

Comment 10 Shwetha Kallesh 2014-08-25 05:00:40 UTC
Product certs are now available,so marking verified!!

[root@shwetha-ws ~]# rpm -qa | grep migration-data
subscription-manager-migration-data-2.0.11-1.el6.noarch


[root@shwetha-ws ~]# for F in `rpm -ql subscription-manager-migration-data | grep .pem`; do echo "$F"; rct cat-cert $F | grep "6\.6" -B3 -A5; done;
/usr/share/rhsm/product/RHEL-6/AS-AS-i386-359d4f7f773d-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ia64-dc594ab754a9-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ppc-2dcbc0daa0ce-74.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390-4557a3e05f9c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390x-be3d2cbd527c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-x86_64-941d613112f3-69.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-i386-9ae14998c5e3-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ia64-c9958f359b28-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ppc-54447842f457-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390-df16e82e1e6b-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390x-666b2239d0c2-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-x86_64-d42c20c07e66-199.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-i386-e57e67d39ea1-216.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-x86_64-2f4ccb4901a4-216.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-358a74df3003-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-75281c4abf0c-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-7cbfcc417569-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-f4ed331a3a5f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-1878089325f7-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-71f61609ac32-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-88e2079f641f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-a51751cb87d4-68.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-4859f40a4042-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-96a41954f714-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-d56a5f67770c-242.pem
Product:
	ID: 242
	Name: Oracle Java (for RHEL Client)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-client-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-fecb1a82ab16-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-6b9491007d7a-242.pem
Product:
	ID: 242
	Name: Oracle Java (for RHEL Client)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-client-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-a46ad26344e8-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-d6d752ef8016-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-e4602a8d79a8-242.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-333e49ea8b4d-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-9d06643fca1c-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-83d51d6879fb-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-863725dc49ba-71.pem
/usr/share/rhsm/product/RHEL-6/Client-i386-c224b4f73975-68.pem
Product:
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-client
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-x86_64-67681d01979a-68.pem
/usr/share/rhsm/product/RHEL-6/Client-x86_64-8d3cff74f40b-242.pem
/usr/share/rhsm/product/RHEL-6/Client-x86_64-a778fe0b9844-68.pem
Product:
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-client
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-fa1f5035476f-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-feb825065fff-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-2d0d4a5bbfc4-134.pem
Product:
	ID: 134
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Compute Node)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-hpn,rhel-6-hpn
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-711959800884-134.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-OracleJava-x86_64-9c3e702d1d5a-243.pem
Product:
	ID: 243
	Name: Oracle Java (for RHEL Compute Node)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-OracleJava-x86_64-cae40d34f057-243.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-149741a2eac0-175.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-bf595ca6d45f-175.pem
Product:
	ID: 175
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Compute Node)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-mrg-g-execute-2-x86_64-5cc06455ce11-267.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-mrg-mgmt-2-x86_64-20624c43a812-266.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-21685ee0b391-76.pem
Product:
	ID: 76
	Name: Red Hat Enterprise Linux for Scientific Computing
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-computenode
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-849668791970-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-fa5fea9a468b-243.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-3b867931763f-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-9173deb31545-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-a8cd363bf243-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-fa79fae98716-200.pem
/usr/share/rhsm/product/RHEL-6/ELS-AS-x86_64-8fc4c1f2400d-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-ES-i386-d1e76fe663d2-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-i386-b6f4ebfa7028-192.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-x86_64-45e5593a0c35-192.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-i386-30a823a9af83-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-ia64-b29871c9c70d-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-x86_64-6eb43b223609-69.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-4c24535444c1-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-5ebba80df8a8-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-911ab9e0589f-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-adeff11bbe82-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-3a15928050f7-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-65edb734aad0-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-6ee2b0de28b2-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-9115cbee02fb-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-1ff5fa43535b-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-42d004deca3e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-b3d9c4c6e384-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-e9cff652893e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-02f762ee7d90-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-0fd5926c525b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-1e33d76f2108-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-bac56843851b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-35555bdd9cf6-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-8789afaec420-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-b19b4604df4e-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-0bb533a27343-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-95eb6768a372-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-bdddda013223-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-de69645bc370-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-3cdc3588faf1-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-4f389e8febd8-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-5ee2e6fea64e-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-f87b11eee7d3-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-cc8485d8b870-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-ecb7d5237c52-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-28fb77efb5f5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-36cab7db23de-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-a96158007770-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-ce4b592d2f49-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-1e85af4fe728-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-749a6d6894c1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-b4c7bfe11c62-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-fa58540a4829-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4a24543cedc8-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4d437f87db9e-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-7b33a934ac06-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-8cd7584c1b20-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-39607b6f951f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-58742253ae91-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-3120ef416b42-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-d43c13a44758-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-1788e4d35e4f-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e2332a1f865d-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-70fa12a62604-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-8221ab2daf25-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-OracleJava-i386-eae93055f628-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-OracleJava-x86_64-cf981c50f9bc-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-07bc7fd3f47f-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7bab2eadaf4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-6ef4eae471db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c7d32222ede3-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-2928ab414c50-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-8e256497dd17-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-125f911f7aae-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-328fc931c1cd-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-3e4f7e59e3cc-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-bdba821ade52-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-c297f7f52049-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-db110b647c03-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-2dbda2bcc189-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-8421ee9aea47-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-5cf8da1da187-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-d3297b79a371-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-776c49ca31cd-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-aa9ab6ba34b8-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-511a42f0d739-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-584dc9f1c048-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-6/Everything-ppc64-fd7f39d9267b-227.pem
/usr/share/rhsm/product/RHEL-6/Everything-s390x-c8d21fe6bf61-228.pem
/usr/share/rhsm/product/RHEL-6/Everything-x86_64-86c274326db0-226.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-1ddbef5bc67e-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-76057d75dc8c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ia64-2f07c9fa02e3-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc-7581870f48d0-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-b3f24ca04005-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-d31b281f7861-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-054b809946a6-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-57c396da7c34-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-ec093e68452c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-0b2e4a57ad74-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-3c50acdffc87-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-b6581070763d-199.pem
/usr/share/rhsm/product/RHEL-6/OVSSTT-x86_64-07beb8718d16-212.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftClient-x86_64-bdb96b16c077-197.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftInfra-x86_64-87fb388d6683-193.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftJBoss-x86_64-e261260f182a-198.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftNode-x86_64-41c41579beaa-194.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-CTS-x86_64-8fe420f53388-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-x86_64-246d432e005c-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-5.0-CTS-x86_64-fe7f145d82b8-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-5.0-x86_64-4dbb67de7a84-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-CTS-x86_64-d7a59cfd2249-221.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-x86_64-2046a38a8a9f-220.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Foreman-x86_64-2810bb9b4a38-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-x86_64-b374f251d014-191.pem
/usr/share/rhsm/product/RHEL-6/RHB-i386-ce28032e05c7-180.pem
/usr/share/rhsm/product/RHEL-6/RHB-x86_64-99c22e1e646f-180.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2-Beta-x86_64-2edb59e8a5c9-224.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.0-x86_64-facd3b8f8d31-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.1-x86_64-5c29a46f0bac-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2-Beta-x86_64-f6a364f66a41-225.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.0-x86_64-ad5068fe6604-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.1-x86_64-1ba874976ddb-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2-Beta-x86_64-de43f21a214a-222.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.0-x86_64-c6cb06607983-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.1-x86_64-c7c921081e2e-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2-Beta-x86_64-1a6c40b6d9a8-223.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.0-x86_64-123373d0cb1c-194.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.1-x86_64-150452877c45-194.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-7363b55ffb92-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-7f601d986c85-186.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-i386-7c4a181f1925-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-i386-827ba2cc4593-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-i386-cb7a0331cfa5-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-67ff68f4ec63-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-bf26d049b7c6-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-e6b5137d994d-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-f34146e1d46f-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-20e6242a8050-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-448637e1b80c-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-5b0342386b4c-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-f24951a61a84-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-ManagedDB-s390x-d23a3b30158a-263.pem
/usr/share/rhsm/product/RHEL-6/Satellite-ManagedDB-x86_64-04a466367f5a-263.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-i386-738030164661-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-i386-c5f46a6e9046-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-i386-ec94d1ae7cd2-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-37b3e90ef24d-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-5d9d2eacca27-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-8e792670c903-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-c0f3c0c789b2-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-c701b70300ca-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-30e3921ac3b9-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-41e8a6f1d67b-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-a38dd6156833-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-b77c0bb8611f-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-d98c15b67991-264.pem
/usr/share/rhsm/product/RHEL-6/Server-Bluegene-ppc64-66599a537870-169.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-ea56a92a23db-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-eaf659f88ffa-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7a5cfc433cd3-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7fe45a3e9c67-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-cf10dd68fcd2-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-e60c94fbeca2-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-8397eaa7ff48-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-f42de493c87b-83.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-605db4cfd64c-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-b83a15f79767-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-2dbcfd6d1b63-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-ed4bcb0c6bde-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-45489c2c7077-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-574729055765-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-38e6fad7c76a-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-4fe9e49e98b0-90.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-4d6c7dd01366-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-92bc1559583c-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-0477094217bc-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-d477154f5143-176.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-66caeed19d78-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-92b4fed741b5-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-a5433a7f7472-181.pem
Product:
	ID: 181
	Name: Red Hat EUCJP Support (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-eucjp,rhel-6-eucjp
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-d7043d41fbc3-181.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-47acbdb5bb57-173.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-dc2d73d1cdf9-173.pem
Product:
	ID: 173
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL for IBM POWER)
	Version: 6.6 Beta
	Arch: ppc64
	Tags: rhel-6-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-ddb43ab7e7fd-132.pem
Product:
	ID: 132
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-hpn,rhel-6-hpn
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-de4d37143b85-132.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-3550947f105b-83.pem
Product:
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-highavailability,rhel-6-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-faa9ceeb66c4-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-4be8f18c4fb2-83.pem
Product:
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-highavailability,rhel-6-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-8b47a178dd12-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-a2b69d2115b5-83.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-ppc64-8b5a1a974ee7-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-906d98af96e1-85.pem
Product:
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-bbb4a1fda9d8-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-517ecad7fa66-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-9278df7bf6ec-85.pem
Product:
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-0c9f76fbac69-240.pem
Product:
	ID: 240
	Name: Oracle Java (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-33b7052eb696-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-550f63ab5d29-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-ac7ef016d514-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-6882d09dbd8b-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-90048da8acbf-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-d40090dd1c99-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-e549d0b948cd-240.pem
Product:
	ID: 240
	Name: Oracle Java (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-P7IH-ppc64-0bd0046d72f7-170.pem
/usr/share/rhsm/product/RHEL-6/Server-RHSCL-x86_64-92ff64b217d0-201.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-2b7abc1ddbb5-90.pem
Product:
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-df42a91d10be-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-616347ae989e-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-d011ca6545ab-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-eaf002097dcf-90.pem
Product:
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-1e1c2c89f612-146.pem
Product:
	ID: 146
	Name: Red Hat Enterprise Linux for SAP
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-sap,rhel-6-sap
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-47abc6cf2916-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-a0ef438137d6-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-bb3350603f41-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAPHANA-x86_64-cbee89b1dfb1-241.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-221031fc3022-126.pem
Product:
	ID: 126
	Name: Red Hat S-JIS Support (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-sjis,rhel-6-sjis
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-4c1067ed1cc8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-8b70a02cba81-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-adf262e8d728-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-bd2008fb5870-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-ffaba2f53bdf-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-410737b01cfc-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-a18caf3459be-126.pem
Product:
	ID: 126
	Name: Red Hat S-JIS Support (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-sjis,rhel-6-sjis
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-c17111e4d1eb-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-e38b3e8d82c8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-05cdae776130-92.pem
Product:
	ID: 92
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-61f22af91045-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-73dd02430f62-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-c4d8b7647dca-92.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-53c4dfc0c03b-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-684c58caa67e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-7b9ecf5e159e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-cb7d6c6883e4-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-0fd5ce93c6c7-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-3ccf92a8b693-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-7859eeaa1d48-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-dda6ae82d331-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-0b080212df80-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-4e83a670958f-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-0a6508e7bb4b-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-61b6fad5ea65-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-77804b0f9830-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-b627550e5408-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-06e8bd9df3f0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-10746ef5fdef-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-cf866062e953-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-e774841f1bf0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-i386-9013fc0f492b-69.pem
Product:
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-mrg-g-2-x86_64-c6e6212b4337-259.pem
/usr/share/rhsm/product/RHEL-6/Server-ppc64-9886fbe77836-74.pem
Product:
	ID: 74
	Name: Red Hat Enterprise Linux for IBM POWER
	Version: 6.6 Beta
	Arch: ppc64
	Tags: rhel-6,rhel-6-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ppc64-e1cbd26082ac-74.pem
/usr/share/rhsm/product/RHEL-6/Server-s390x-33a3fea9ee7e-72.pem
/usr/share/rhsm/product/RHEL-6/Server-s390x-87d4c1689971-72.pem
Product:
	ID: 72
	Name: Red Hat Enterprise Linux for IBM System z
	Version: 6.6 Beta
	Arch: s390x
	Tags: rhel-6,rhel-6-ibm-system-z
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-x86_64-039395dff785-69.pem
Product:
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-x86_64-595f673ff23c-240.pem
/usr/share/rhsm/product/RHEL-6/Server-x86_64-f2915f6444f4-69.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-i386-dbff386779cf-71.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-ia64-e629ad625c9b-71.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-x86_64-d7a7013e636c-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-91d4a6310e23-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-f9fb9e8046b8-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-0fccafa83f56-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-b25cf7e5dba3-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-i386-9eb53039def0-244.pem
Product:
	ID: 244
	Name: Oracle Java (for RHEL Workstation)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-workstation-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-i386-ad43d41a49d3-244.pem
/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-x86_64-5afcf802a3ab-244.pem
/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-x86_64-e2feb62d706c-244.pem
Product:
	ID: 244
	Name: Oracle Java (for RHEL Workstation)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-workstation-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-RHSCL-x86_64-3a50a3f0d49b-203.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-673ed0a116dd-94.pem
Product:
	ID: 94
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Workstation)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-workstation-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-c778146efb19-94.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-7adcd93f3821-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-ba0aab0cd09d-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-6e8632d646ca-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-c566f140b1ae-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-i386-3c2b10735372-71.pem
Product:
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-workstation
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-4c4874f48c04-71.pem
Product:
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-workstation
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-731a39f3cabe-244.pem
/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-ebd9e56f778d-71.pem
/usr/share/rhsm/product/RHEL-6/cf-x86_64-2aef4d10d1a4-167.pem
/usr/share/rhsm/product/RHEL-6/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-6/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-i386-93e62444fcae-239.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-rhel-7-x86_64-f31eda39749d-260.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-x86_64-9b6bec97d7a7-239.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-528e9b371346-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-64e7e55215a4-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-6fea84ddccc2-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-993085fd26ef-150.pem

Comment 11 John Sefler 2014-08-25 14:12:20 UTC
(In reply to Shwetha Kallesh from comment #10)
> Product certs are now available,so marking verified!!
> 
> [root@shwetha-ws ~]# rpm -qa | grep migration-data
> subscription-manager-migration-data-2.0.11-1.el6.noarch
> 
> 

Unfortunately all of the product certs verified in comment 10 are "Beta" certs.  We also need the non-Beta RHEL 6.6 certs.

Comment 12 John Sefler 2014-08-25 14:16:09 UTC
Re-verifying against version...

[root@jsefler-6 ~]# rpm -q subscription-manager-migration-datasubscription-manager-migration-data-2.0.12-1.el6.noarch

[root@jsefler-6 ~]# for F in `rpm -ql subscription-manager-migration-data | grep .pem`; do echo "$F"; rct cat-cert $F | grep "6\.6" -B3 -A5; done;
/usr/share/rhsm/product/RHEL-6/AS-AS-i386-359d4f7f773d-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ia64-dc594ab754a9-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ppc-2dcbc0daa0ce-74.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390-4557a3e05f9c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-s390x-be3d2cbd527c-72.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-x86_64-941d613112f3-69.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-i386-9ae14998c5e3-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ia64-c9958f359b28-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ppc-54447842f457-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390-df16e82e1e6b-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-s390x-666b2239d0c2-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-x86_64-d42c20c07e66-199.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-i386-e57e67d39ea1-216.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-x86_64-2f4ccb4901a4-216.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-358a74df3003-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-f4ed331a3a5f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-1878089325f7-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-88e2079f641f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-3248afde4dad-242.pem
Product:
	ID: 242
	Name: Oracle Java (for RHEL Client)
	Version: 6.6
	Arch: i386
	Tags: rhel-6-client-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-96a41954f714-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-d56a5f67770c-242.pem
Product:
	ID: 242
	Name: Oracle Java (for RHEL Client)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-client-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-OracleJava-i386-fecb1a82ab16-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-4b6c20433809-242.pem
Product:
	ID: 242
	Name: Oracle Java (for RHEL Client)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-client-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-6b9491007d7a-242.pem
Product:
	ID: 242
	Name: Oracle Java (for RHEL Client)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-client-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-a46ad26344e8-242.pem
/usr/share/rhsm/product/RHEL-6/Client-OracleJava-x86_64-d6d752ef8016-242.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-333e49ea8b4d-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-9d06643fca1c-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-83d51d6879fb-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-863725dc49ba-71.pem
/usr/share/rhsm/product/RHEL-6/Client-i386-055bcd6adaa6-68.pem
Product:
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.6
	Arch: i386
	Tags: rhel-6,rhel-6-client
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-i386-c224b4f73975-68.pem
Product:
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-client
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-x86_64-67681d01979a-68.pem
/usr/share/rhsm/product/RHEL-6/Client-x86_64-8d3cff74f40b-242.pem
/usr/share/rhsm/product/RHEL-6/Client-x86_64-a778fe0b9844-68.pem
Product:
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-client
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Client-x86_64-b75941def821-68.pem
Product:
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6,rhel-6-client
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-2d0d4a5bbfc4-134.pem
Product:
	ID: 134
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Compute Node)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-hpn,rhel-6-hpn
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-521bf859b325-134.pem
Product:
	ID: 134
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Compute Node)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-computenode-hpn,rhel-6-hpn
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-OracleJava-x86_64-9c3e702d1d5a-243.pem
Product:
	ID: 243
	Name: Oracle Java (for RHEL Compute Node)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-OracleJava-x86_64-e4ffa61194cd-243.pem
Product:
	ID: 243
	Name: Oracle Java (for RHEL Compute Node)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-computenode-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-a48b4e2b9080-175.pem
Product:
	ID: 175
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Compute Node)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-computenode-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-bf595ca6d45f-175.pem
Product:
	ID: 175
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Compute Node)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-mrg-g-2-x86_64-696ebffd40b6-259.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-mrg-g-execute-2-x86_64-5cc06455ce11-267.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-mrg-mgmt-2-x86_64-20624c43a812-266.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-21685ee0b391-76.pem
Product:
	ID: 76
	Name: Red Hat Enterprise Linux for Scientific Computing
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-computenode
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-849668791970-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-e3c22ef82669-76.pem
Product:
	ID: 76
	Name: Red Hat Enterprise Linux for Scientific Computing
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6,rhel-6-computenode
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/ComputeNode-x86_64-fa5fea9a468b-243.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-3b867931763f-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-9173deb31545-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-a8cd363bf243-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-fa79fae98716-200.pem
/usr/share/rhsm/product/RHEL-6/ELS-ES-i386-d1e76fe663d2-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-ES-x86_64-87820889aca5-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-i386-b6f4ebfa7028-192.pem
/usr/share/rhsm/product/RHEL-6/ELS-JBEAP-x86_64-45e5593a0c35-192.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-i386-30a823a9af83-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-ia64-b29871c9c70d-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-x86_64-6eb43b223609-69.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-4c24535444c1-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-5ebba80df8a8-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-911ab9e0589f-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-ppc-adeff11bbe82-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-3a15928050f7-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-65edb734aad0-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-6ee2b0de28b2-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390-9115cbee02fb-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-1ff5fa43535b-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-42d004deca3e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-b3d9c4c6e384-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-AS-s390x-e9cff652893e-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-02f762ee7d90-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-0fd5926c525b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-1e33d76f2108-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-221e2397fadc-218.pem
Product:
	ID: 218
	Name: Red Hat Enterprise Linux EUS Compute Node High Performance Networking
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-computenode-hpn,rhel-6-computenode-hpn
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-35555bdd9cf6-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-802984831d88-245.pem
Product:
	ID: 245
	Name: Oracle Java (for RHEL Compute Node) - Extended Update Support
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-computenode-oraclejava,rhel-6-computenode-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-OracleJava-x86_64-8789afaec420-245.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-0bb533a27343-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-44a0451d005a-219.pem
Product:
	ID: 219
	Name: Red Hat Enterprise Linux EUS Compute Node Scalable File System
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-computenode-scalablefilesystem,rhel-6-computenode-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-95eb6768a372-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-bdddda013223-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-3cdc3588faf1-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-5ee2e6fea64e-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-8e488fcc966f-217.pem
Product:
	ID: 217
	Name: Red Hat Enterprise Linux EUS Compute Node
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-computenode,rhel-6-computenode
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-f87b11eee7d3-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-cc8485d8b870-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-ecb7d5237c52-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-28fb77efb5f5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-36cab7db23de-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-a96158007770-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-i386-ce4b592d2f49-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-1e85af4fe728-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-749a6d6894c1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-b4c7bfe11c62-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-ia64-fa58540a4829-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4a24543cedc8-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-4d437f87db9e-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-7b33a934ac06-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-ES-x86_64-8cd7584c1b20-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-39607b6f951f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-d43c13a44758-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-1788e4d35e4f-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-70fa12a62604-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-OracleJava-i386-eae93055f628-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-OracleJava-x86_64-cf981c50f9bc-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7bab2eadaf4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-6ef4eae471db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-8e256497dd17-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-HighAvailability-i386-a1d810b48f6c-84.pem
Product:
	ID: 84
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: i386
	Tags: rhel-6-eus-server-highavailability,rhel-6-server-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-HighAvailability-x86_64-347bd311c5f6-84.pem
Product:
	ID: 84
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-server-highavailability,rhel-6-server-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-LoadBalancer-i386-5f51612a5674-86.pem
Product:
	ID: 86
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: i386
	Tags: rhel-6-eus-server-loadbalancer,rhel-6-server-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-LoadBalancer-x86_64-c83686ca9796-86.pem
Product:
	ID: 86
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-server-loadbalancer,rhel-6-server-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-328fc931c1cd-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-3e4f7e59e3cc-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-i386-92c0d3fafc77-246.pem
Product:
	ID: 246
	Name: Oracle Java (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: i386
	Tags: rhel-6-eus-server-oraclejava,rhel-6-server-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-2e2ebbfd4b09-246.pem
Product:
	ID: 246
	Name: Oracle Java (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-server-oraclejava,rhel-6-server-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-bdba821ade52-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-OracleJava-x86_64-db110b647c03-246.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ResilientStorage-i386-150659624493-91.pem
Product:
	ID: 91
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: i386
	Tags: rhel-6-eus-server-resilientstorage,rhel-6-server-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-ResilientStorage-x86_64-b353f91ae751-91.pem
Product:
	ID: 91
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-server-resilientstorage,rhel-6-server-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-ScalableFileSystem-x86_64-46030259f920-93.pem
Product:
	ID: 93
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Server) - Extended Update Support
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-server-scalablefilesystem,rhel-6-server-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-5196baa3ed3a-70.pem
Product:
	ID: 70
	Name: Red Hat Enterprise Linux Server - Extended Update Support
	Version: 6.6
	Arch: i386
	Tags: rhel-6-eus-server,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-8421ee9aea47-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-c6153e43f054-75.pem
Product:
	ID: 75
	Name: Red Hat Enterprise Linux for IBM POWER - Extended Update Support
	Version: 6.6
	Arch: ppc64
	Tags: rhel-6-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-d3297b79a371-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-aa9ab6ba34b8-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-f334187fe8c6-73.pem
Product:
	ID: 73
	Name: Red Hat Enterprise Linux for IBM System z - Extended Update Support
	Version: 6.6
	Arch: s390x
	Tags: rhel-6-ibm-system-z
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-394f7ab0c7cb-70.pem
Product:
	ID: 70
	Name: Red Hat Enterprise Linux Server - Extended Update Support
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-eus-server,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-511a42f0d739-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-6/Everything-ppc64-fd7f39d9267b-227.pem
/usr/share/rhsm/product/RHEL-6/Everything-s390x-c8d21fe6bf61-228.pem
/usr/share/rhsm/product/RHEL-6/Everything-x86_64-86c274326db0-226.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-1ddbef5bc67e-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-76057d75dc8c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ia64-2f07c9fa02e3-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc-7581870f48d0-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-b3f24ca04005-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-ppc64-d31b281f7861-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-054b809946a6-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-57c396da7c34-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-s390x-ec093e68452c-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-0b2e4a57ad74-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-3c50acdffc87-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-b6581070763d-199.pem
/usr/share/rhsm/product/RHEL-6/OVSSTT-x86_64-07beb8718d16-212.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftClient-x86_64-bdb96b16c077-197.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftInfra-x86_64-87fb388d6683-193.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftJBoss-x86_64-e261260f182a-198.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftNode-x86_64-41c41579beaa-194.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-CTS-x86_64-8fe420f53388-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-4.0-x86_64-246d432e005c-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-5.0-CTS-x86_64-fe7f145d82b8-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-5.0-x86_64-4dbb67de7a84-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-CTS-x86_64-d7a59cfd2249-221.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Beta-x86_64-2046a38a8a9f-220.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-Foreman-x86_64-2810bb9b4a38-191.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-x86_64-b374f251d014-191.pem
/usr/share/rhsm/product/RHEL-6/RHB-i386-ce28032e05c7-180.pem
/usr/share/rhsm/product/RHEL-6/RHB-x86_64-99c22e1e646f-180.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2-Beta-x86_64-2edb59e8a5c9-224.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.0-x86_64-facd3b8f8d31-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Client-2.1-x86_64-5c29a46f0bac-197.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2-Beta-x86_64-f6a364f66a41-225.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.0-x86_64-ad5068fe6604-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-EAP-2.1-x86_64-1ba874976ddb-198.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2-Beta-x86_64-de43f21a214a-222.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.0-x86_64-c6cb06607983-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Infra-2.1-x86_64-c7c921081e2e-193.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2-Beta-x86_64-1a6c40b6d9a8-223.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.0-x86_64-123373d0cb1c-194.pem
/usr/share/rhsm/product/RHEL-6/RHOSE-Node-2.1-x86_64-150452877c45-194.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-7363b55ffb92-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-7f601d986c85-186.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-i386-7c4a181f1925-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-i386-827ba2cc4593-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-i386-cb7a0331cfa5-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-67ff68f4ec63-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-bf26d049b7c6-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-e6b5137d994d-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-s390x-f34146e1d46f-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-20e6242a8050-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-448637e1b80c-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-5b0342386b4c-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-EmbeddedDB-x86_64-f24951a61a84-262.pem
/usr/share/rhsm/product/RHEL-6/Satellite-ManagedDB-s390x-d23a3b30158a-263.pem
/usr/share/rhsm/product/RHEL-6/Satellite-ManagedDB-x86_64-04a466367f5a-263.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-i386-738030164661-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-i386-c5f46a6e9046-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-i386-ec94d1ae7cd2-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-37b3e90ef24d-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-5d9d2eacca27-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-8e792670c903-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-c0f3c0c789b2-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-s390x-c701b70300ca-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-30e3921ac3b9-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-41e8a6f1d67b-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-a38dd6156833-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-b77c0bb8611f-264.pem
/usr/share/rhsm/product/RHEL-6/Satellite-Proxy-x86_64-d98c15b67991-264.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-ea56a92a23db-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-eaf659f88ffa-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7a5cfc433cd3-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7fe45a3e9c67-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-cf10dd68fcd2-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-e60c94fbeca2-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-8397eaa7ff48-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-f42de493c87b-83.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-605db4cfd64c-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-b83a15f79767-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-2dbcfd6d1b63-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-ed4bcb0c6bde-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-45489c2c7077-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-574729055765-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-38e6fad7c76a-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-4fe9e49e98b0-90.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-4d6c7dd01366-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-92bc1559583c-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-0477094217bc-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-d477154f5143-176.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-92b4fed741b5-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-a5433a7f7472-181.pem
Product:
	ID: 181
	Name: Red Hat EUCJP Support (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-eucjp,rhel-6-eucjp
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-d7043d41fbc3-181.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-94be82f8c9a6-173.pem
Product:
	ID: 173
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL for IBM POWER)
	Version: 6.6
	Arch: ppc64
	Tags: rhel-6-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-dc2d73d1cdf9-173.pem
Product:
	ID: 173
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL for IBM POWER)
	Version: 6.6 Beta
	Arch: ppc64
	Tags: rhel-6-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-90b5a747f34a-132.pem
Product:
	ID: 132
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Server)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-hpn,rhel-6-hpn
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-ddb43ab7e7fd-132.pem
Product:
	ID: 132
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-hpn,rhel-6-hpn
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-3550947f105b-83.pem
Product:
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-highavailability,rhel-6-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-8eb02e2f4345-83.pem
Product:
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.6
	Arch: i386
	Tags: rhel-6-server-highavailability,rhel-6-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-2c29e4d500cd-83.pem
Product:
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-highavailability,rhel-6-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-4be8f18c4fb2-83.pem
Product:
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-highavailability,rhel-6-highavailability
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-8b47a178dd12-83.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-ppc64-8b5a1a974ee7-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-906d98af96e1-85.pem
Product:
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-dfde7d8c90db-85.pem
Product:
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.6
	Arch: i386
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-1ce3685fa22d-85.pem
Product:
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-9278df7bf6ec-85.pem
Product:
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-0c9f76fbac69-240.pem
Product:
	ID: 240
	Name: Oracle Java (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-550f63ab5d29-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-ac7ef016d514-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-i386-bc9d9fdee2f1-240.pem
Product:
	ID: 240
	Name: Oracle Java (for RHEL Server)
	Version: 6.6
	Arch: i386
	Tags: rhel-6-server-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-6882d09dbd8b-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-85c5104eff6d-240.pem
Product:
	ID: 240
	Name: Oracle Java (for RHEL Server)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-90048da8acbf-240.pem
/usr/share/rhsm/product/RHEL-6/Server-OracleJava-x86_64-e549d0b948cd-240.pem
Product:
	ID: 240
	Name: Oracle Java (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-RHSCL-x86_64-92ff64b217d0-201.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-2b7abc1ddbb5-90.pem
Product:
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-b4910aa4b3d3-90.pem
Product:
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.6
	Arch: i386
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-616347ae989e-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-a07b6259d24e-90.pem
Product:
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-eaf002097dcf-90.pem
Product:
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-1e1c2c89f612-146.pem
Product:
	ID: 146
	Name: Red Hat Enterprise Linux for SAP
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-sap,rhel-6-sap
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-6eeeb38f458b-146.pem
Product:
	ID: 146
	Name: Red Hat Enterprise Linux for SAP
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-sap,rhel-6-sap
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-a0ef438137d6-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-bb3350603f41-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAPHANA-x86_64-61baf57699de-241.pem
Product:
	ID: 241
	Name: RHEL for SAP HANA
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-saphana,rhel-6-saphana
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-221031fc3022-126.pem
Product:
	ID: 126
	Name: Red Hat S-JIS Support (for RHEL Server)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-server-sjis,rhel-6-sjis
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-4c1067ed1cc8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-adf262e8d728-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-bd2008fb5870-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-ffaba2f53bdf-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-410737b01cfc-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-a18caf3459be-126.pem
Product:
	ID: 126
	Name: Red Hat S-JIS Support (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-sjis,rhel-6-sjis
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-c17111e4d1eb-126.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-05cdae776130-92.pem
Product:
	ID: 92
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Server)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-server-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-183419d7a847-92.pem
Product:
	ID: 92
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Server)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-server-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-61f22af91045-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-c4d8b7647dca-92.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-684c58caa67e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-cb7d6c6883e4-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-0fd5ce93c6c7-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-3ccf92a8b693-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-7859eeaa1d48-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-dda6ae82d331-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-0a6508e7bb4b-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-61b6fad5ea65-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-10746ef5fdef-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-cf866062e953-69.pem
/usr/share/rhsm/product/RHEL-6/Server-i386-0d9cbdfc22c0-69.pem
Product:
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.6
	Arch: i386
	Tags: rhel-6,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-i386-9013fc0f492b-69.pem
Product:
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ppc64-273c47f3d1ad-74.pem
Product:
	ID: 74
	Name: Red Hat Enterprise Linux for IBM POWER
	Version: 6.6
	Arch: ppc64
	Tags: rhel-6,rhel-6-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ppc64-9886fbe77836-74.pem
Product:
	ID: 74
	Name: Red Hat Enterprise Linux for IBM POWER
	Version: 6.6 Beta
	Arch: ppc64
	Tags: rhel-6,rhel-6-ibm-power
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-ppc64-e1cbd26082ac-74.pem
/usr/share/rhsm/product/RHEL-6/Server-s390x-33a3fea9ee7e-72.pem
/usr/share/rhsm/product/RHEL-6/Server-s390x-87d4c1689971-72.pem
Product:
	ID: 72
	Name: Red Hat Enterprise Linux for IBM System z
	Version: 6.6 Beta
	Arch: s390x
	Tags: rhel-6,rhel-6-ibm-system-z
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-s390x-eb58d0434de5-72.pem
Product:
	ID: 72
	Name: Red Hat Enterprise Linux for IBM System z
	Version: 6.6
	Arch: s390x
	Tags: rhel-6,rhel-6-ibm-system-z
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-x86_64-039395dff785-69.pem
Product:
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Server-x86_64-595f673ff23c-240.pem
/usr/share/rhsm/product/RHEL-6/Server-x86_64-f2915f6444f4-69.pem
/usr/share/rhsm/product/RHEL-6/Server-x86_64-fe8bd744d2d9-69.pem
Product:
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6,rhel-6-server
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/WS-WS-i386-dbff386779cf-71.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-ia64-e629ad625c9b-71.pem
/usr/share/rhsm/product/RHEL-6/WS-WS-x86_64-d7a7013e636c-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-91d4a6310e23-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-f9fb9e8046b8-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-0fccafa83f56-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-b25cf7e5dba3-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-i386-497137938ae1-244.pem
Product:
	ID: 244
	Name: Oracle Java (for RHEL Workstation)
	Version: 6.6
	Arch: i386
	Tags: rhel-6-workstation-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-i386-9eb53039def0-244.pem
Product:
	ID: 244
	Name: Oracle Java (for RHEL Workstation)
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6-workstation-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-x86_64-01b5826ce7de-244.pem
Product:
	ID: 244
	Name: Oracle Java (for RHEL Workstation)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-workstation-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-OracleJava-x86_64-e2feb62d706c-244.pem
Product:
	ID: 244
	Name: Oracle Java (for RHEL Workstation)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-workstation-oraclejava,rhel-6-oraclejava
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-RHSCL-x86_64-3a50a3f0d49b-203.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-33528c2610dc-94.pem
Product:
	ID: 94
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Workstation)
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6-workstation-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-673ed0a116dd-94.pem
Product:
	ID: 94
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Workstation)
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6-workstation-scalablefilesystem,rhel-6-scalablefilesystem
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-i386-3c2b10735372-71.pem
Product:
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.6 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-workstation
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-i386-dc03b05aefcd-71.pem
Product:
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.6
	Arch: i386
	Tags: rhel-6,rhel-6-workstation
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-4c4874f48c04-71.pem
Product:
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.6 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-workstation
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-731a39f3cabe-244.pem
/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-7ea5bf9e611c-71.pem
Product:
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.6
	Arch: x86_64
	Tags: rhel-6,rhel-6-workstation
	Brand Type: 
	Brand Name: 

/usr/share/rhsm/product/RHEL-6/Workstation-x86_64-ebd9e56f778d-71.pem
/usr/share/rhsm/product/RHEL-6/cf-x86_64-2aef4d10d1a4-167.pem
/usr/share/rhsm/product/RHEL-6/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-6/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-i386-93e62444fcae-239.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-rhel-7-x86_64-f31eda39749d-260.pem
/usr/share/rhsm/product/RHEL-6/mrg-m-2-x86_64-9b6bec97d7a7-239.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-528e9b371346-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-64e7e55215a4-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-6fea84ddccc2-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-993085fd26ef-150.pem
[root@jsefler-6 ~]# 


VERIFIED: subscriuption-manager-migration-data now provides both RHEL6.6 Beta and non-Beta product certs.

Comment 13 errata-xmlrpc 2014-10-14 07:47:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1384.html


Note You need to log in before you can comment on or make changes to this bug.